Bug 204382 - Repo screen does not fit
Summary: Repo screen does not fit
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Blocker
TreeView+ depends on / blocked
 
Reported: 2006-08-28 19:42 UTC by Bill Nottingham
Modified: 2014-03-17 03:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 04:19:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-08-28 19:42:06 UTC
With the new repo review section, the screen doesn't fit; 'Customize Now/Later'
radio is partially obscured by the relnotes button.

rawhide-20060828

Perhaps the review should be only 2 high, with a scrollbar as needed?

Comment 1 Jeremy Katz 2006-09-06 05:30:44 UTC
This is a little better now, but could still use some final tweaking before
final release


Note You need to log in before you can comment on or make changes to this bug.